body {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 16px;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
}
body > * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: none;
}

a:focus,
*:focus {
    outline: none;
}

img {
    vertical-align: top;
    border: none;
    border-style: none;
    width: 100%;
}

ol,
ul,
li {
    list-style: none;
}

input[type="submit"],
input[type="button"] {
    -webkit-box-sizing: content-box;
    box-sizing: border-box;
    border: none;
    border-radius: 0;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}

.SPshow {
    display: block;
}

.PCshow {
    display: none;
}

.header__inner > h1 > img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.fvc5 {
    padding-top: 40px;
    background: linear-gradient(174.31deg, #fdfdfb 4.2%, #faf8ee 46.67%, #fdfdfb 93.29%);
}

.fv.fvc5-fv {
    position: relative;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.fvc5-fv__image {
    display: block;
    width: 100%;
    height: auto;
    max-width: 500px;
    margin: 0 auto;
}
.fvc5-fv__image > source,
.fvc5-fv__image > img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.contents,.fvc5-contents {
    display: block;
    /* display: -webkit-box;
    display: -ms-flexbox; */
    /* display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; */
    width: 100%;
    max-width: 500px;
    height: auto;
    margin: 0 auto;
}
.fvc5-contents__inner {
    width: 100%;
    max-width: 500px;
    height: auto;
    background: #fff;
}

.fvc5-sec01 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}

.fvc5-sec01 video{
    position: relative;
    display: block;
    width: calc(100% - 28px);
    max-width: 472px;
    margin: 0 auto;
}


.fvc5-sec02 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-image: url(../img/FVC5_bg.webp);
    background-size: 100%;
    padding-bottom: 90px;
    margin-top: 70px;
}
.fvc5-sec02 .fvc5-sec02_movie {
    background: hsl(0deg 0% 100% / 50%);
    box-shadow: 0 6.41px 25.641px 0 rgba(137, 137, 137, 0.10);
    max-width: 450px;
    border-radius: 8px;
    margin: 0 auto;
    width: calc(100% - 40px);
}

.fvc5-sec02 .fvc5-sec02_movie video{
    max-width: 410px;
    margin: 0 auto;
    display: block;
    width: calc(100% - 40px);
}

.fvc5-sec03 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;

}
.fvc5-sec03 img{
    margin-top: -50px;

}

.fvc5-floating-cta {
    position: fixed;
    bottom: 15px;
    z-index: 1000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    max-width: 500px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.fvc5-floating-cta.js-cta-show {
    visibility: visible;
    opacity: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.fvc5-floating-cta__button {
    display: block;
    width: 87.69vw;
    max-width: 440px;
    height: auto;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.fvc5-floating-cta__button > img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.l-footer {
    position: relative;
    z-index: 2000;
    padding: 95px 0;
    background-color: #434748;
}
